libserd-0-0_0.4.2-2_amd64.deb
  to main/s/serd/libserd-0-0_0.4.2-2_amd64.deb
libserd-dev_0.4.2-2_all.deb
  to main/s/serd/libserd-dev_0.4.2-2_all.deb
(new) libserd-doc_0.4.2-2_all.deb optional doc
lightweight RDF syntax library - documentation
 Serd is a lightweight C library for RDF syntax which supports reading
 and writing Turtle and NTriples.
 .
 This package provides the developer's reference for serd.
serd-dbg_0.4.2-2_amd64.deb
  to main/s/serd/serd-dbg_0.4.2-2_amd64.deb
serd_0.4.2-2.debian.tar.gz
  to main/s/serd/serd_0.4.2-2.debian.tar.gz
serd_0.4.2-2.dsc
  to main/s/serd/serd_0.4.2-2.dsc
serdi_0.4.2-2_amd64.deb
  to main/s/serd/serdi_0.4.2-2_amd64.deb
Changes: serd (0.4.2-2) unstable; urgency=low
 .
  * Sources are now taken from download.drobilla.net.
  * Add doxygen,graphviz to Build-Depends-Indep.
  * Add documentation package.
  * Add libserd-doc to libserd-dev's Suggests field.
  * Enable strict flag.


Override entries for your package:
libserd-0-0_0.4.2-2_amd64.deb - optional libs
libserd-dev_0.4.2-2_all.deb - optional libdevel
serd-dbg_0.4.2-2_amd64.deb - extra debug
serd_0.4.2-2.dsc - source libs
serdi_0.4.2-2_amd64.deb - optional text

Announcing to debian-devel-chan...@lists.debian.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to